body
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 12px;
	margin: 0px 0 0px 0;
	padding: 0 0 0 0;
	/*top right bottom left*/
	background-color: #fff;
}



/*//FONTS//*/
h1
{
	font-size: 14px;
	padding: 0;
	padding-bottom: 5px;
	margin: 0;
	font-weight: normal;
}
h2
{
	font-weight: bold;
	font-size: 12px;
	margin-top:0;
	padding-top:0;
}
body a
{
	text-decoration: underline;
	color:#000;
	font-weight:bold;
}
body a:hover
{
	text-decoration: underline;
	color:#666;
}
a .cufon {border-bottom: solid 1px #000000}



/*//END OF FONTS//*/




/*//MISC//*/
html { overflow-y: scroll; }
.clear
{
	clear: both;
	height:0px;
	font-size:0px;
}
img
{
	border: 0;
}

p
{
	padding-top:6px;
	padding-bottom:6px;
	margin:0;
}
.dashedlineBlack
{
	background:url(images/dashblack.gif);
	background-repeat: repeat-x;
	height: 1px;
	margin: 30px 0 20px 0;
}

/*//END OF MISC//*/


/*//MENU//*/
ul#menu 
{
	list-style-type:none;
	font-size: 14px;
	color:#000;
	margin:0;
}
ul#menu a
{
	color:#9A9A9D;
}
ul#menu a .cufon {border-bottom: solid 1px #9A9A9D;}
ul#menu li
{
	padding: 0 0 9px 0;
}
/*//END OF MENU//*/


/*//NAMED DIVS//*/
#container
{
	width: 950px;
	margin:0 auto;
	text-align:left;
	background-color: #fff;
	position:relative;
}
#header
{
	padding: 40px 130px 40px 60px;
	height: 120px;
	margin-bottom: 40px;
}
.header_left
{
	float:left;	
}
.header_right
{
	float:right;
}
#main
{

}
#main.home
{
	background: url(images/home_bkg.jpg) no-repeat;
	width:950px;
	height:568px;
}
#main.kevindoherty
{
	background: url(images/kevin_bkg.jpg) no-repeat;
	width:950px;
	height:568px;
}
#content
{
	padding: 20px 130px 0px 60px;
}
#content_seeingthings
{
	padding: 0px 0px 0px 0px;
}

#min-height
{
	float:left;
	min-height: 400px;
	width:2px;
}
#text-area_blank
{
	float:right;
	background:none;
	width: 440px;
	padding: 20px 0 10px 0;
	min-height:386px;
}
#text-area
{
	float:right;
	background:url(images/trans_bkg.png) repeat;
	width: 440px;
	padding: 20px 0 10px 0;
	min-height:386px;
}
#text-area_kevindoherty
{
	float:right;
	width: 320px;
	padding: 20px 0px 10px 0;
	margin-right: 200px;
	min-height:386px;
	background:url(images/trans_bkg.png) repeat;
}
#text-area_seeingthings
{
	float:left;
	background: #fff;
	width: 410px;
	padding: 0px 0 100px 40px;
}
#text-area_shop
{
	float:left;
	background: #fff;
	width: 440px;
	padding: 0px 0 100px 40px;
}
#text-area_gallery
{
	float:left;
	background: #fff;
	width: 650px;
	padding: 0px 0 100px 0px;
}
#seeingthings_right
{
	float:right;
	width: 272px;
}

#buy_album
{
	float:left;
	width: 160px;
}
#facebook_box
{
	background: url(images/facebook_grey.png) no-repeat #9a9a9c;
	background-position: 200px 10px;
	padding: 60px 0px 20px 10px;
	margin-bottom:20px;
}
#facebook_box a
{
	color: #fff;
}
.pencil_images
{
	margin: 0 0 30px 0;
}	
.mp3_player
{
	margin-bottom: 30px;
}
.jp-audio
{
	margin-bottom: 10px;
}
.youtube
{
	
}
.thesongs
{
	margin-top:10px;
	margin-bottom: 10px;
	font-size: 14px;
}
.thesongs_hidden
{
	display:none;
}
.song
{
	padding: 10px 0 10px 0;;
}
#mp3Shopping
{
	margin: 10px 0 0 0;
}
.buyalbum_cover
{
	float:left;
	margin-right: 30px;
}
.buyalbum_text
{
	float:right;
	position: relative;
	width: 250px;
}
.review_shop
{
	position: absolute;
	top: 110px;
	left: 0;
}
.buynow_button
{
	margin: 8px 0 8px 0;
}
#mailinglist
{
	width: 364px;
	float:right;
	margin-top:18px;
}
.mailinglistBox
{
	padding: 0;
	/*height: 64px;*/
}

#text-area_gallery .gallery
{
	background-color: #fff;
	padding:0;
}
#text-area_gallery .galleryInfo, #text-area_gallery  .galleryScreen
{
	display: none;
}
#footer_container
{
	position: absolute;
	bottom:17px;
}
#footer
{
	clear:both;
	text-align: right;
	padding: 0px 130px 0px 60px;
	width:760px;
	position:relative;
	margin:20px 0;
}
#facebook
{
	position:absolute;
	right: 60px;
	bottom:0px;
}
#encloseContainerFirefox
{
	clear: both;
	height:0px;
	font-size:0px;
}

#biog
{
	z-index:9999;
}

.shop-logo
{
	float:left;
	margin-right: 10px;
}
.shop-logo img
{
border: 1px solid #b4b4b5;
}
/*//END OF NAMED DIVS//*/





